
img{ vertical-align: bottom;}
a{ color: #666}
.layout{ width: 1010px; margin-left:auto; margin-right:auto;}
body{ color: #666; font-family:Arial; min-width: 1010px;}
/*header*/
.header_t{ height: 21px; line-height: 21px; background:url(../skin/header.png) repeat-x; color: #d9d9d9; }
.header_t a{ color: #d9d9d9; margin:0 5px;}
.header_b{ height: 78px; overflow: hidden; background-color: #FFF}
.logo{ float: left; width: 232px; padding-top: 15px;}
.logo img{ display: block;}
.saerch{ float: right; width: 280px; padding-top: 25px;}
.saerch_l{ float: left; width: 224px;}
.saerch_l .text{ padding-left: 10px; width: 214px; height: 19px; line-height: 19px; border:1px solid #E2E2E2;}
.saerch_l p{ height: 25px; line-height:25px; white-space: nowrap; text-overflow:ellipsis; overflow: hidden;}
.saerch_l p a{ margin-right: 5px; color: #404040}
.saerch .btn{ float: right; width: 46px; height: 20px; border:none; cursor: pointer; background:url(../skin/search.png);}
.nav{ height: 54px; line-height: 54px; background:url(../skin/nav.png) repeat-x;}
.nav a{ float: left; padding:0 35px; font-size: 14px; color: #FFF;}
.nav a:hover,.nav a.target{ background:url(../skin/nav_li.png) repeat-x;}

.footer{ height: 44px; line-height: 44px; background:url(../skin/footer.png) repeat-x; color: #fff; font-family: "宋体";}
.footer span{ margin-right: 15px;}

.in_con{ border:1px solid #D9D9D9; background-color:#ffffff; box-shadow: 0 0 3px #D9D9D9; }
.in_con_bg{ height: 30px; background:url(../skin/in_box_bg.png) no-repeat center 0;}
.left_nav{ width: 248px;}
.left_nav h1{ text-align: center; line-height: 86px; font-size: 20px; background-color: #FEFEFE}
.left_nav li{ line-height: 39px; text-align: center; background:url(../skin/left_nav.png) no-repeat center bottom;}
.left_nav li a{ font-size: 14px; color: #202020; padding-right: 0px; padding-left:35px; width:180px; text-align:left; display:block; }
.left_nav li.target,.left_nav li:hover{ background:url(../skin/left_nav_h.png) no-repeat;}
.left_nav li.target a,.left_nav li:hover a{ color: #FFF; background:url(../skin/icon.png) no-repeat right center;}
.in_con_r{ width: 716px; padding:15px 20px;}
.in_con_r .address{ line-height: 28px; text-align: right; background:url(../skin/right.png) repeat-x 0 bottom;}
.in_con_r .address span{ padding-left: 15px; background:url(../skin/home.png) no-repeat 0 center;}
.news_list{ padding:25px 0 0;}
.news_list li .top{ display: none;}
.news_list li .top img{ float: left; width: 184px; height: 116px; padding:2px; border:1px solid #D4D4D4;}
.news_list li .top_r{ float: right; width: 510px; position: relative;}
.news_list li .top_r h3{ line-height: 40px; height: 40px; border-bottom: 1px dotted #C7C7C7;}
.news_list li .top_r h3 a{ float: left; width: 430px; white-space: nowrap; text-overflow:ellipsis; overflow: hidden; color:#ea0012; font-size: 16px; font-weight: bold;}
.news_list li .top_r h3 span{ float: right;}
.news_list li .top_r p{ float: left; line-height: 25px; width: 430px; font-size: 14px;}
.news_list li .top_r .more{position: absolute; right: 0; bottom:0; color:#fa4856;}
.news_list li .bottom{ line-height: 25px; padding-top: 10px; border-bottom: 1px dotted #CCC; overflow: hidden;}
.news_list li .bottom p{ float: left; width: 620px; height: 25px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.news_list li .bottom span{ float: right;}
.news_list li .bottom p a{ padding-left: 15px; background:url(../skin/li.png) no-repeat 0 center; font-size: 14px;}
.page{ padding:20px 0; text-align: center; line-height: 20px;}
.page a{ color: #3B3D3B; margin:0 2px;}
.page a:hover,.page a.target{ color: #E50012; text-decoration: underline;}
.download_list li{ width: 100%; overflow: hidden; margin-top: 20px; vertical-align: bottom; padding-bottom: 20px; border-bottom: 1px dashed #C1C1C1}
.download_list li img{ float: left; width: 100px; height: 100px;}
.download_list li .infos{ float: right; width: 586px;}
.download_list li .infos .left{ float: left; width: 440px;}
.download_list li .infos .more{ float: right; padding-top: 30px;}
.download_list li .infos .left h3{ font-size: 15px;}
.download_list li .infos .left h3 a{ color: #454545; padding-left: 15px; background:url(../skin/li2.png) no-repeat 0 center;}
.download_list li .infos .left h4{ font-size: 14px; color: #454545}
.download_list li .infos .left p{ line-height: 25px; text-indent: 2em;}
.download_list li .infos .more a{ color: #E50012}
.contact_con{ width: 640px; margin:0 auto; padding:20px 0;}
.contact_con h3{ font-size: 16px; color: #594f9f; line-height: 40px;}
.contact_con p{ line-height: 20px;}
.about_con{ width: 720px; padding:20px 0;}
.about_con p{ text-indent: 2em; line-height: 30px; font-size: 14px;}
.about_list{ width: 110%; overflow: hidden;}
.about_list li{ float: left; width: 170px; margin-right: 10px;}
.about_list li img{ width: 170px; height: 106px; display: block;}
.left_nav li .list{ display: none; padding:10px 0;}
.left_nav li .list a{ display: block; line-height: 25px; background:none; color: #202020; font-size: 12px;}
.left_nav li .list a:hover{ color: #e50012;}
.product_list{ width: 680px; margin:0 auto; overflow: hidden;}
.product_list li{ float: left; display: inline; margin:20px 5px 0; width: 160px;}
.product_list li img{ display: block; width: 158px; height:206px; border:1px solid #FFF;}
.product_list li p{ height: 40px; line-height: 40px; text-align: center; overflow: hidden; white-space: nowrap; text-overflow:ellipsis; font-size: 14px;}
.product_list li p a{}

.product_list li:hover a{ color: #ef0114}
.detail_box{ width:600px; margin:0 auto; padding:30px 0;}
.detail_box_t img{ float: left; width: 320px; }
.detail_box_t_s{ display: none;}
.detail_box_t .infos{ float: left; width: 210px;  font-size: 16px; padding-top: 10px;}
.detail_box_t .infos h3{ line-height: 30px;}
.detail_box_t .infos h4{ line-height: 30px;}
.detail_box_t .infos p{ line-height: 20px; margin-top: 5px; color: #484848; font-size: 12px;}
.detail_box_b{ position: relative; border:1px dashed #B2B2B2; border-width:1px 0; height: 170px;}
.detail_box_b_l,.detail_box_b_r{ position: absolute; top:55px; width: 27px; height: 52px; cursor: pointer;}
.detail_box_b_l{ left: -40px; background-image: url(../skin/left_btn.png);}
.detail_box_b_r{ right: -40px; background-image: url(../skin/right_btn.png);}
.detail_box_b_c{ width: 100%; overflow: hidden; padding-top: 10px;}
.detail_box_b_c li{ float: left; width:102px;   filter:alpha(opacity=20);}
.detail_box_b_c li img{ display: block; width: 120px; height: 150px;}
.detail_box_b_c li:hover{ opacity: 1; filter:alpha(opacity=100); opacity: 0.2;}
.detail_box_btn{ position: absolute; left: 0; bottom:-4px; height: 7px; border:1px solid #060606; cursor: pointer;}
.index_body{ background-image: none;}
.index_con{ padding-top: 50px;}
.index_footer{ background-color: #EAEAE9; text-align: center; line-height: 20px; color: #757575; font-family: "宋体";}
.index_m{ width: 762px; margin:10px auto 65px;  position: relative;}
.index_m_l,.index_m_r{ position: absolute; top: 60px; width: 12px; height: 20px; cursor: pointer;}
.index_m_l{ left: -35px; background-image: url(../skin/index_l.png);}
.index_m_r{ right: -35px; background-image: url(../skin/index_r.png);}
.index_m_l_no,.index_m_r_no{ cursor: default;}
.index_m_l_no{ background-image: url(../skin/index_l_no.png);}
.index_m_r_no{ background-image: url(../skin/index_r_no.png);}
.index_m_con{  width: 762px; margin:0 auto; overflow: hidden; height: 150px;}
.index_m_con li{ float: left; width: 762px; overflow: hidden;}
.index_m_con li .item{ float: left; display: inline; width: 238px; margin:0 8px;}
.index_m_con li .item img{ display: block; width: 238px; height: 150px;}
.index_banner{ position: relative; height: 308px;}
.index_banner_s,.index_banner_s .bg{ position: absolute; left: 0; top: 0; width: 650px; z-index: 1;}
.index_banner_s img{ display: block; height: 308px; width: 100%}
.index_banner_s .bg{ height:284px; margin-top:12px; background:#000 url(../skin/repeat.png) repeat 0 0;  margin-left:10px;  opacity: 0.5; filter: alpha(opacity=50);}
.index_banner_s_show .bg{ display: none;}
.page2{ text-align: center; padding:15px 0;}
.page2 a{ display: inline-block; margin:0 10px; width: 45px; height: 45px; line-height: 45px; color: #252728; background-color: #DDD; border-radius: 50%;}
.page2 a.disable{ cursor: default; background-color: #E3E4E3; color: #B3B4B5}